## karlofduty-repo 1.0.2

=== debian/changelog ===
karlofduty-repo (1.0.2) release; urgency=medium

  * This changelog will not be updated, check the project release page for changelogs.

 -- Karl Essinger <xkaess22@gmail.com>  Sun, 30 Mar 2025 14:31:30 +0200
