=== deb-repos/debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1


# See FEATURE AREAS in dpkg-buildflags(1).
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# See ENVIRONMENT in dpkg-buildflags(1).
# Package maintainers to append CFLAGS.
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# Package maintainers to append LDFLAGS.
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


%:
	dh $@

override_dh_install:
	mkdir -p "debian/tmp"
	cp "deb-repos/karlofduty-${DISTRO}.list" "debian/tmp/karlofduty.list"
	cp "deb-repos/karlofduty-repo.gpg" "debian/tmp/"
	cp "deb-repos/karlofduty-repo.asc" "debian/tmp/"
	cp "deb-repos/karlofduty-repo.pol" "debian/tmp/"
	dh_install

override_dh_installdeb:
	dh_installdeb
	find debian/ -name conffiles -delete

# dh_make generated override targets.
# This is an example for Cmake (see <https://bugs.debian.org/641051>).
#override_dh_auto_configure:
#	dh_auto_configure -- \
#	-DCMAKE_LIBRARY_PATH=$(DEB_HOST_MULTIARCH)
